> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/soccer/live-data-scenarios/temporary-dismissals.md).

# Temporary Dismissals

Football Australia have been trialling a ‘Temporary Dismissal’ system (similar to the Blue Card system), which will see players removed from the field for 10 minutes if they commit a cynical foul or s or show dissent towards referees. We will be adding fixtureActionTypeId (133) & fixtureActionType (Temporary Dismissal) as well as fixtureActionTypeId (134) & fixtureActionType (Temporary Dismissal Over). In each of these cases, the fixtureActionType can have a sendType of Pending, Confirmed, Updated or Deleted. Here are some examples below

<details>

<summary>Temporary Dismissal (Pending)</summary>

```
{
    "traceId": "12153c22a3d5b4623e8518af1a6e3322",
    "version": 3,
    "finished": false,
    "fixtureAction": {
        "team": {
            "id": "cf3d779a-4c59-461c-8b23-6e89294bdb6e",
            "name": "Brisbane Roar U23",
            "homeTeam": true
        },
        "period": 1,
        "actionId": "467ec425-ecbd-4e42-abc4-c420a7a6331e",
        "sendType": "Pending",
        "clockTime": "21:41",
        "fixtureId": "83bf347f-8809-4348-bd7b-d4b6aab43a57",
        "timestamp": "2024-06-02T05:11:44.241856Z",
        "sendTypeId": 1,
        "fixtureSeqNum": 175,
        "timelineSequence": 1.000001301933206,
        "fixtureActionType": "Temporary Dismissal",
        "fixtureActionTypeId": 133,
        "relatedFixtureActionIds": []
    },
    "fixtureSummary": {
        "isTied": false,
        "periods": [
            {
                "id": 1,
                "end": null,
                "type": "Regular",
                "label": "1st half",
                "start": "2024-06-02T04:50:02",
                "awayTeamScore": 1,
                "homeTeamScore": 0,
                "awayTeamPeriodScore": 1,
                "homeTeamPeriodScore": 0
            }
        ],
        "finished": false,
        "awayTeamScore": 1,
        "currentPeriod": 1,
        "currentStatus": "Live",
        "homeTeamScore": 0,
        "collectionStatus": "CollectingLive",
        "currentClockTime": "21:42",
        "currentClockState": "running",
        "isHomeTeamInPossesion": false
    },
    "websocket": {
        "timestamp": 2880,
        "id": "wss://dde-streams.data.imgarena.com/soccer/fixtures/83bf347f-8809-4348-bd7b-d4b6aab43a57/actions"
    }
}
```

</details>

<details>

<summary>Temporary Dismissal (Confirmed)</summary>

```
{
    "traceId": "6485df01d6b4e8c9dfbb9f1c300301c1",
    "version": 3,
    "finished": false,
    "fixtureAction": {
        "team": {
            "id": "cf3d779a-4c59-461c-8b23-6e89294bdb6e",
            "name": "Brisbane Roar U23",
            "homeTeam": true
        },
        "period": 1,
        "actionId": "467ec425-ecbd-4e42-abc4-c420a7a6331e",
        "sendType": "Confirmed",
        "clockTime": "21:41",
        "fixtureId": "83bf347f-8809-4348-bd7b-d4b6aab43a57",
        "timestamp": "2024-06-02T05:11:46.111015Z",
        "sendTypeId": 5,
        "fixtureSeqNum": 176,
        "timelineSequence": 1.0000013019332061,
        "fixtureActionType": "Temporary Dismissal",
        "fixtureActionTypeId": 133,
        "fixtureActionSubType": "10 mins",
        "fixtureActionSubTypeId": 13310,
        "relatedFixtureActionIds": []
    },
    "fixtureSummary": {
        "isTied": false,
        "periods": [
            {
                "id": 1,
                "end": null,
                "type": "Regular",
                "label": "1st half",
                "start": "2024-06-02T04:50:02",
                "awayTeamScore": 1,
                "homeTeamScore": 0,
                "awayTeamPeriodScore": 1,
                "homeTeamPeriodScore": 0
            }
        ],
        "finished": false,
        "awayTeamScore": 1,
        "currentPeriod": 1,
        "currentStatus": "Live",
        "homeTeamScore": 0,
        "collectionStatus": "CollectingLive",
        "currentClockTime": "21:44",
        "currentClockState": "running",
        "isHomeTeamInPossesion": false
    },
    "websocket": {
        "timestamp": 2880,
        "id": "wss://dde-streams.data.imgarena.com/soccer/fixtures/83bf347f-8809-4348-bd7b-d4b6aab43a57/actions"
    }
}
```

</details>

<details>

<summary>Temporary Dismissal (Updated)</summary>

```
{
    "traceId": "a2ba5ff1c81056d412ebe429e30284a1",
    "version": 3,
    "finished": false,
    "fixtureAction": {
        "team": {
            "id": "cf3d779a-4c59-461c-8b23-6e89294bdb6e",
            "name": "Brisbane Roar U23",
            "homeTeam": true
        },
        "period": 1,
        "actionId": "467ec425-ecbd-4e42-abc4-c420a7a6331e",
        "sendType": "Updated",
        "clockTime": "19:14",
        "fixtureId": "83bf347f-8809-4348-bd7b-d4b6aab43a57",
        "timestamp": "2024-06-02T05:15:14.693852Z",
        "sendTypeId": 2,
        "fixtureSeqNum": 188,
        "timelineSequence": 1.0000011540000189,
        "fixtureActionType": "Temporary Dismissal",
        "fixtureActionTypeId": 133,
        "fixtureActionSubType": "10 mins",
        "fixtureActionSubTypeId": 13310,
        "relatedFixtureActionIds": []
    },
    "fixtureSummary": {
        "isTied": false,
        "periods": [
            {
                "id": 1,
                "end": null,
                "type": "Regular",
                "label": "1st half",
                "start": "2024-06-02T04:50:02",
                "awayTeamScore": 1,
                "homeTeamScore": 0,
                "awayTeamPeriodScore": 1,
                "homeTeamPeriodScore": 0
            }
        ],
        "finished": false,
        "awayTeamScore": 1,
        "currentPeriod": 1,
        "currentStatus": "Live",
        "homeTeamScore": 0,
        "collectionStatus": "CollectingLive",
        "currentClockTime": "25:12",
        "currentClockState": "running",
        "isHomeTeamInPossesion": false
    },
    "websocket": {
        "timestamp": 2880.60000000149,
        "id": "wss://dde-streams.data.imgarena.com/soccer/fixtures/83bf347f-8809-4348-bd7b-d4b6aab43a57/actions"
    }
}
```

</details>

<details>

<summary>Temporary Dismissal Over (Pending)</summary>

```
{
    "traceId": "bcc4f0c6a500fa6662f169b2188bcdff",
    "version": 3,
    "finished": false,
    "fixtureAction": {
        "team": {
            "id": "cf3d779a-4c59-461c-8b23-6e89294bdb6e",
            "name": "Brisbane Roar U23",
            "homeTeam": true
        },
        "period": 1,
        "actionId": "f3ba54b3-e922-469a-a69b-9114ad5ae1fb",
        "sendType": "Pending",
        "clockTime": "29:55",
        "fixtureId": "83bf347f-8809-4348-bd7b-d4b6aab43a57",
        "timestamp": "2024-06-02T05:19:57.676462Z",
        "sendTypeId": 1,
        "fixtureSeqNum": 227,
        "timelineSequence": 1.0000017953563414,
        "fixtureActionType": "Temporary Dismissal Over",
        "fixtureActionTypeId": 134,
        "relatedFixtureActionIds": []
    },
    "fixtureSummary": {
        "isTied": false,
        "periods": [
            {
                "id": 1,
                "end": null,
                "type": "Regular",
                "label": "1st half",
                "start": "2024-06-02T04:50:02",
                "awayTeamScore": 1,
                "homeTeamScore": 0,
                "awayTeamPeriodScore": 1,
                "homeTeamPeriodScore": 0
            }
        ],
        "finished": false,
        "awayTeamScore": 1,
        "currentPeriod": 1,
        "currentStatus": "Live",
        "homeTeamScore": 0,
        "collectionStatus": "CollectingLive",
        "currentClockTime": "29:55",
        "currentClockState": "running",
        "isHomeTeamInPossesion": true
    },
    "websocket": {
        "timestamp": 2882.5,
        "id": "wss://dde-streams.data.imgarena.com/soccer/fixtures/83bf347f-8809-4348-bd7b-d4b6aab43a57/actions"
    }
}
```

</details>

<details>

<summary>Temporary Dismissal Over (Confirmed)</summary>

```
{
    "traceId": "768e1db7485e17c03aa1b5d87c20140e",
    "version": 3,
    "finished": false,
    "fixtureAction": {
        "team": {
            "id": "cf3d779a-4c59-461c-8b23-6e89294bdb6e",
            "name": "Brisbane Roar U23",
            "homeTeam": true
        },
        "period": 1,
        "actionId": "f3ba54b3-e922-469a-a69b-9114ad5ae1fb",
        "sendType": "Confirmed",
        "clockTime": "29:55",
        "fixtureId": "83bf347f-8809-4348-bd7b-d4b6aab43a57",
        "timestamp": "2024-06-02T05:19:59.145034Z",
        "sendTypeId": 5,
        "fixtureSeqNum": 228,
        "timelineSequence": 1.0000017953563416,
        "fixtureActionType": "Temporary Dismissal Over",
        "fixtureActionTypeId": 134,
        "relatedFixtureActionIds": []
    },
    "fixtureSummary": {
        "isTied": false,
        "periods": [
            {
                "id": 1,
                "end": null,
                "type": "Regular",
                "label": "1st half",
                "start": "2024-06-02T04:50:02",
                "awayTeamScore": 1,
                "homeTeamScore": 0,
                "awayTeamPeriodScore": 1,
                "homeTeamPeriodScore": 0
            }
        ],
        "finished": false,
        "awayTeamScore": 1,
        "currentPeriod": 1,
        "currentStatus": "Live",
        "homeTeamScore": 0,
        "collectionStatus": "CollectingLive",
        "currentClockTime": "29:57",
        "currentClockState": "running",
        "isHomeTeamInPossesion": true
    },
    "websocket": {
        "timestamp": 2882.60000000149,
        "id": "wss://dde-streams.data.imgarena.com/soccer/fixtures/83bf347f-8809-4348-bd7b-d4b6aab43a57/actions"
    }
}
```

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/soccer/live-data-scenarios/temporary-dismissals.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
